Bug 36265 - autoremove after update to UCS 4.0
autoremove after update to UCS 4.0
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Update - Release updates
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Felix Botner
Philipp Hahn
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-22 10:15 CEST by Felix Botner
Modified: 2014-11-26 06:55 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2014-10-22 10:15:20 CEST
apt-get wants to remove a lot of packages after the update to UCS 4.0. Maybe we should call apt-get autoremove in the postup.sh?
Comment 1 Felix Botner univentionstaff 2014-10-22 15:04:10 CEST
Added apt-get autoremove to postup.
Comment 2 Philipp Hahn univentionstaff 2014-10-31 23:21:05 CET
OK: r54827
OK: "apt-get autoremove" is called from the postup.sh
FAIL: No changelog entry / not mentioned in release notes
Comment 3 Felix Botner univentionstaff 2014-11-03 11:27:23 CET
Added changelog entry
Comment 4 Philipp Hahn univentionstaff 2014-11-03 13:41:32 CET
OK: Changelog r55253
OK: "apt-get autoremove" is also called in the postup.sh
Comment 5 Stefan Gohmann univentionstaff 2014-11-26 06:55:33 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".